#Fri Sep 20 21:12:27 IST 2024
com.geope.recharge.app-main-49\:/drawable/baseline_account_balance_24.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_baseline_account_balance_24.xml.flat
com.geope.recharge.app-main-49\:/drawable/baseline_account_balance_wallet_24.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_baseline_account_balance_wallet_24.xml.flat
com.geope.recharge.app-main-49\:/drawable/baseline_campaign_24.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_baseline_campaign_24.xml.flat
com.geope.recharge.app-main-49\:/drawable/color_bg.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_color_bg.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_about.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_about.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_call.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_call.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_email.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_email.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_exit.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_exit.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_facebook.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_facebook.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_feed.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_feed.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_feedback.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_feedback.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_forward.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_forward.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_home.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_home.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_instagram.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_instagram.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_launcher_background.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_live.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_live.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_new_releases.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_new_releases.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_play.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_play.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_privacy.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_privacy.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_rate.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_rate.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_refresh.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_refresh.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_search.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_search.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_share.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_share.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_video.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_video.xml.flat
com.geope.recharge.app-main-49\:/drawable/ic_youtube.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_youtube.xml.flat
com.geope.recharge.app-main-49\:/drawable/icon_bg.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_icon_bg.xml.flat
com.geope.recharge.app-main-49\:/drawable/line_horizontal_grey.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_line_horizontal_grey.png.flat
com.geope.recharge.app-main-49\:/drawable/loading_bg.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_loading_bg.xml.flat
com.geope.recharge.app-main-49\:/drawable/no_internet.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_no_internet.png.flat
com.geope.recharge.app-main-49\:/drawable/play_bg.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_play_bg.xml.flat
com.geope.recharge.app-main-49\:/drawable/red_round.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_red_round.xml.flat
com.geope.recharge.app-main-49\:/drawable/splash_icon.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_splash_icon.png.flat
com.geope.recharge.app-main-49\:/layout/activity_main.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.geope.recharge.app-main-49\:/layout/activity_splash.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_splash.xml.flat
com.geope.recharge.app-main-49\:/layout/app_bar_main.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_app_bar_main.xml.flat
com.geope.recharge.app-main-49\:/layout/content_main.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_content_main.xml.flat
com.geope.recharge.app-main-49\:/layout/fragment_about.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_fragment_about.xml.flat
com.geope.recharge.app-main-49\:/layout/fragment_privacy.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_fragment_privacy.xml.flat
com.geope.recharge.app-main-49\:/layout/fragment_webview.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_fragment_webview.xml.flat
com.geope.recharge.app-main-49\:/layout/nav_header_main.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_nav_header_main.xml.flat
com.geope.recharge.app-main-49\:/menu/menu.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\menu_menu.xml.flat
com.geope.recharge.app-main-49\:/menu/nav_items.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\menu_nav_items.xml.flat
com.geope.recharge.app-main-49\:/mipmap-hdpi/ic_launcher.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.png.flat
com.geope.recharge.app-main-49\:/mipmap-hdpi/ic_launcher_round.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.png.flat
com.geope.recharge.app-main-49\:/mipmap-mdpi/ic_launcher.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.png.flat
com.geope.recharge.app-main-49\:/mipmap-mdpi/ic_launcher_round.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.png.flat
com.geope.recharge.app-main-49\:/mipmap-xhdpi/ic_launcher.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.png.flat
com.geope.recharge.app-main-49\:/mipmap-xhdpi/ic_launcher_round.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.png.flat
com.geope.recharge.app-main-49\:/mipmap-xxhdpi/ic_launcher.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.geope.recharge.app-main-49\:/mipmap-xxhdpi/ic_launcher_round.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.png.flat
com.geope.recharge.app-main-49\:/mipmap-xxxhdpi/ic_launcher.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.png.flat
com.geope.recharge.app-main-49\:/mipmap-xxxhdpi/ic_launcher_round.png=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.png.flat
com.geope.recharge.app-pngs-42\:/drawable-anydpi-v24/ic_launcher_foreground.xml=E\:\\NEW FOLDER 1\\androlite-30april23\\codecanyon-25800151-androlite-easy-configurable-android-webview-app-template\\Source Code\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
